<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
    <Grupiranje SubGr="" PodrediPo="" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

    <Header VisinaHeader="54" />

    <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="Sifra_Art" Naslov="[ifra_artikl" Formula="" Sirina="6" KojTip="S" Font="Arial" />
	<Red ImeId="ImeArt" Naslov="Ime artikl" Formula="" Sirina="20" KojTip="S" Font="" />
	<Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="#" />
	
	<Red ImeId="cDevCena" Naslov="Devizna_cena" Formula="iif (CenaIznos = 'N', DevCena, DevCena / Kolic)" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="cDevIznos" Naslov="Devizen_iznos" Formula="cDevCena * Kolic" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="Uces" Naslov="Rabat" Formula="" Sirina="5" DaliSuma="D" KojTip="N" />
	<Red ImeId="cNetFaktCena" Naslov="Denarska_cena" Formula="DevCena * (1-Uces/100) * Kurs" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="cNetFaktIznos" Naslov="Denarski_iznos" Formula="cNetFaktCena * Kolic" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="cTrPredCarEd" Naslov="Prevoz po_edinica" Formula="TrPredCar / iif(Kolic=0,99999999999,Kolic)" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="TrPredCar" Naslov="Prevoz po_edinica_iznos" Formula="" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="CarProc" Naslov="Car" Formula="" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="Carina" Naslov="Carina po_edinica" Formula="" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="cCarinaIzn" Naslov="Carina po_edinica_iznos" Formula="Carina*Kolic" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="EdSpedicija" Naslov="[pedicija po_edinica" Formula="" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="cEdSpedicijaIzn" Naslov="[pedicija po_edinica_iznos" Formula="EdSpedicija*Kolic" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="EdBankProviz" Naslov="B.proiz.po_edinica" Formula="" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="cEdBankProvizIzn" Naslov="B.proiz.po_edinica_iznos" Formula="EdBankProviz*Kolic" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="DrugiTros" Naslov="Ost.tro[oc._po edinica" Formula="" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="cDrugiTrosIzn" Naslov="Ost.tro[oc._po edinica_iznos" Formula="DrugiTros*Kolic" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="EdPrelevman" Naslov="Prelevman_po edinica" Formula="" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="cEdPrelevmanIzn" Naslov="Prelevman_po edinica_iznos" Formula="EdPrelevman*Kolic" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="EdPlatDan" Naslov="Pren.dan._po edinica" Formula="" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="cEdPlatDanIzn" Naslov="Pren.dan._po edinica_iznos" Formula="EdPlatDan*Kolic" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="EdKalo" Naslov="Kalo po_edinica" Formula="" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="KaloProc" Naslov="Kalo_procent" Formula="" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="cTrosoci" Naslov="Tro[oci_po edinica_iznos" Formula="(TrPoCar+TrPredCar) / iif(Kolic = 0, 9999999999999, Kolic)" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="cTrosociIzn" Naslov="Tro[oci_po edinica_iznos" Formula="TrPoCar+TrPredCar" Sirina="6" DaliSuma="N" KojTip="N" />	
	<Red ImeId="NabCena" Naslov="Nab.cena_bez DDV_po edinica" Formula="" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="cNabCenaIzn" Naslov="Nab.cena_bez DDV_po ed.iznos" Formula="NabCena*Kolic" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="cNabCenaDDV" Naslov="Nab.cena_so DDV_po edinica" Formula="NabCena*(1+POsn/100)" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="cNabCenaDDVIzn" Naslov="Nab.cena_so DDV_po ed.iznos" Formula="cNabCenaDDV*Kolic" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="DogCena" Naslov="cena" Formula="" Sirina="6" DaliSuma="N" KojTip="N" />

    <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
